require 'rails_helper'

describe Dunlop::Workflow do
  # configured in spec/dummy/config/initializers/dunlop
  it "has a max_number_of_records_in_display_badge configured of 72 (100 default)" do
    Dunlop::Workflow.configuration.max_number_of_records_in_display_badge.should eq 72
  end
end
